Subject: RE: Inital registry rules in registry draft (was: [Ltru] Submission:LTRU registry draft-06)

From: "Addison Phillips" <[email-masked]>
Date: Sat, 25 Jun 2005 14:57:47 -0700

See attached. It's Section 3.7. Note that the XML is also on-line at inter-locale.

Addison

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Doug Ewell
> Sent: samedi 25 juin 2005 11:00
> To: LTRU Working Group
> Subject: Re: Inital registry rules in registry draft (was: [Ltru]
> Submission:LTRU registry draft-06)
> 
> Mark Davis <mark dot davis at jtcsv dot com> wrote:
> 
> >> Doug can take the XML for this section as appropriate and, when it is
> >> safely in draft-initial-registry, I'll delete it.
> >
> > I agree, and also suggest that Doug move the material to the registry
> > draft.
> 
> There have been a lot of editorial changes to the registry draft lately.
> What I think you and Addison mean by "this section" might not be the
> same as what you do mean.
> 
> Somebody please send me a copy of the relevant material, or a reference
> as to draft number and section number, and I'll be happy to put it in
> draft-initial-01.
> 
> Does anyone else have any feedback regarding initial-00?  We've agreed
> that the de-??-1901 and de-??-1996 tags should have been redundant, not
> grandfathered, and there is a debate over the UN-based region subtags.
> And this section about how the repertoire was determined needs to be
> added.  Anything else?
> 
> --
> Doug Ewell
> Fullerton, California
> http://users.adelphia.net/~dewell/
> 
> 
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru